Subject: Re: 22606724 - Il Volo - 16/07/2019 21:00 - Arena della Regina, Cattolica, IT - Power Seller Broker Pay After Event - IT - re assign as I am OFF
From: Rosette Modiri <[email-masked]>
To: Mutombo Muamba Arnold <[email-masked]>
Cc: Valentina Bonente <[email-masked]>
Date: Sat, 13 Jul 2019 02:13:45 -0700 (MST)

HI Mutombo, 

Can you please take ownership of this case. The buyer had updated his travel address with us but the tickets are shipped to the home address. 

Please check this on Monday if the buyer receives tickets or not. 

Regards, 
Rosette 

From: "Valentina Bonente" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, 13 July, 2019 13:41:01 
Subject: 22606724 - Il Volo - 16/07/2019 21:00 - Arena della Regina, Cattolica, IT - Power Seller Broker Pay After Event - IT - re assign as I am OFF 

Hi Rose, 

Can you please re assign this case as I am OFF on Sunday and Monday. 

Tickets are in transit but in B' home address (Via Antonio Pignatelli, 46, Roma, RM, 00152, IT). buyer updated travel details : from 13/07 : Via Carducci, 40 Cattolica IT 47841 

As it is Sat and Sun we will not have update from UPS. Need to check if there are updates on Monday and in case escalate to replacement. 

Thanks 
Valentina